html,
body {
    overflow-x: hidden;
    overflow-y: auto;
}

body {
    padding-top: 70px;
    /* match navbar height */
}
.navcolor{
    background-color: #2F4F3E;
}

.about {
    background-color:#F6F1E7;
}

.second {
    background-color: #ebffe7;

}

.btntext1{
    background-color: rgb(172, 197, 122);
    color: rgb(39, 36, 36);
}

.btntext{
    background-color: black;
    color: white;
}
.widthbox{
    width: 442px;
    border-radius: 20px;
}
.image-imagewrap1 {
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.image-imagewrap1 img {
    max-height: 100%;
    width: auto;
    object-fit: contain;
}

.product-image {
    max-height: 90vh;
    width: auto;
    object-fit: contain;
}

.photo {
    background-color: #f9f9f9;
}

.third {
    background-color: #E3725F;
}

button {
    background-color: #FFF8E6;
    border: none;
   

}

button:hover {
    color: rgb(37, 179, 37);
}

.ordernow{
    padding-top: -25px;
}

.moneyback{
    background-color: #EDE3E1;
}

.frq {
    background-color: #F6F1E7;
    margin-top: -7px;
}

/* Section margin top when click navbar section */
section {
    scroll-margin-top: 80px;
}

.outerborder {
    display: flex;
    border: 3px solid rgb(223, 207, 207);
    /* outer border */
    border-radius: 10px;
}

.ordernow2{
     background-color: rgb(171, 216, 167);
}
.inner-border {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.inner-border .bg-white {
    flex-grow: 1;
}

.ordertable{
    background-color: #A66E65;
}

.bonus-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.airtechno{
     background-color: #2F4F3E;
    padding: 15px 25px; 
    border-radius: 50%; font-size: 30px; 
    color: white;
}

/* Mobile View */
@media (max-width: 768px) {
    .cent {
        text-align: center;
    }


    .orderbuttn {
        display: flex;
        justify-content: center;
        text-decoration: none;
        margin-top: 50px;

    }

    .btntext {
        font-size: 16px;
    }

    .imglimited {
        width: 100%;
        align-items: center;
    }

    .navcenter {
        text-align: center;
    }

    .toglebtn {
        color: white;
        position: relative;
        margin-right: 5px;
    }

    .product-image {
        max-height: 50vh;
        max-width: 70%;
    }

     .bonus-wrapper {
        flex-direction: column;
        text-align: center;
    }

    .image-col {
        order: 1;
        margin-bottom: 1rem;
    }

    .text-col {
        order: 2;
    }

}